Z-BlogPHP的系统要求跟程序安装

Z-BlogPHP的系统要求跟程序安装

系统要求:



Windows系统,或Linux等类BSD系统。

Z-BlogPHP需要PHP5.2及以上版本的PHP环境。

支持IIS,Apache,Lighttpd,Nginx等Web服务器。



安装Z-BlogPHP:



从安装文件包上传FTP空间安装

可以上传在线安装程序远程下载数据库包安装




    安装文件包安装:     


上传Z-BlogPHP。

在浏览器里打开你的网站Url。

同意Z-Blog许可协议。

建立数据库

            Z-BlogPHP支持MySQL以及SQLite数据库,具体您该使用哪一种需要参考空间配置。


            一般情况下选择MySQL数据库,输入空间商为您提供的MySQL帐号密码,或是使用单数据库的SQLite,程序将自动创建,然后输入你为站点设置的管理员帐号密码。 



安装完成后请删除zb_install文件夹。

安装成功,进入网站。




    在线安装程序:


上传install.php到你的空间。

在浏览器里打开你的网站/install.php。

点击“安装”按钮后,程序会自动从远程服务器里下载安装包并解压到空间里。




    注意:


        空间的权限必须设置符合程序要求,可以让install.php有权限创建目录和文件,不然将无法远程安装。


微擎相关资料:
未经允许不得转载:微擎二次开发视频 » Z-BlogPHP的系统要求跟程序安装

评论列表

还木有评论 ,赶紧来一个!嘻嘻,:)

发表评论

访客的头像

Top